# Asterisk Project : Asterisk 12 ManagerAction_Status

Added by wikibot , edited by wikibot on Aug 29, 2013

# Status

### Synopsis

List channel status.

### Description

Will return the status information of each channel along with the value for the specified channel variables.

### Syntax

    Action: Status
    ActionID: <value>
    Channel: <value>
    Variables: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - The name of the channel to query for status.
- `Variables` - Comma `,` separated list of variable to include.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown